# Quick-and-dirty Makefile for gas2masm
#
#	$Id: Makefile 635 2007-07-20 05:05:36Z disconn3ct $
#

all:	gas2masm
gas2masm:	gas2masm.c
	cc $(CFLAGS) -D_stricmp=strcasecmp -D_strnicmp=strncasecmp -o gas2masm gas2masm.c
